@font-face {
    font-family: BrushScript;
    src: url('fonts/BrushScript.ttf');
}

body {
    background-color: black;
}

#menubar ul {
    position: fixed;
    top: 1px;
    right: 10px;
    display: inline;
    list-style-type: none;
    margin: 0px;
    padding: 10px;
    backdrop-filter: blur(8px);
}

#menubar li {
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}

a {
    color: LightGreen;
    font-family: Verdana;
    font-size: 18px;
}

a:hover {
    font-weight: bold;
}

.titre {
    color: red;
    font-family: BrushScript;
    font-size: 144px;
}

.grostexte {
    color: LightGreen;
    font-family: "Verdana";
    font-size: 24px;
    margin-left: 40px;
    margin-right: 40px;
    display: block;
}

.texte {
    color: LightGreen;
    font-family: "Verdana";
    font-size: 18px;
    margin-left: 40px;
    margin-right: 40px;
    display: block;
}

.intexte {
    color: LightGreen;
    font-family: "Verdana";
    font-size: 18px;
    display: block;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.photo {
    width: 800px;
}

.fleft {
    display: inline;
    float: left;
    margin-left: 10%;
    margin-right: 40px;
}

.fright {
    display: inline;
    float: right;
    margin-right: 10%;
    margin-left: 40px;
}

.rblock {
    text-align: right;
}

.lblock {
    text-align: left;
}

.nom {
    display: block;
    font-family: BrushScript;
    font-size: 80px;
    color: red;
}

.sous-titre {
    display: block;
    font-family: Verdana;
    font-size: 20px;
    color: orange;
}

.membre:after {
    content: "";
    display: table;
    clear: both;
} 

#contactlist dl {
    display: inline;
}

#contactlist dt {
    display: inline;
    margin-left: 80px;
}

#contactlist dd {
    display: inline;
    margin-left: 10px;
}

#contactlist dd:after {
    content: "";
    display: table;
    clear: both;
    margin-bottom: 10px;
}

#concertlist {
    margin-left: 60px;
}

#concertlist th {
    font-family: Verdana;
    font-size: 20px;
    font-weight: bold;
    color: LightGreen;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
}

#concertlist td {
    font-family: Verdana;
    font-size: 18px;
    font-weight: normal;
    color: LightGreen;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
